--============================================================================= 
-- File:      localization.fr.lua 
-- Author:    Leniver - (alias Jolinar de Malkshur) 
-- 
-- Description:   FR localization File 
-- 
-- Created: April, 02, 2006 
-- Modified: April, 02, 2006 
--============================================================================= 

if ( GetLocale() == "frFR" ) then 
       
			-- Declard color codes for console messages
			local RED     = "|cffff0000";
			local GREEN   = "|cff00ff00";
			local BLUE    = "|cff0000ff";
			local MAGENTA = "|cffff00ff";
			local YELLOW  = "|cffffff00";
			local CYAN    = "|cff00ffff";
			local WHITE   = "|cffffffff";       
       
      -- Prefix to put infront of every tell sent from the bot 
      whisper_prefix = "DKP_BOT: "; -- this must be unique as /rp hidedata uses this tag to filter out spam 
      bot_attention = "rp"; -- the prefix used to indicate a player is sending you a bot command 
             
      --============================================================================= 
      -- Class Strings 
      --============================================================================= 
       
      DKPSYS_Class = { 
            warlock    = "d\195\169moniste", 
            warrior      = "guerrier", 
            shaman      = "chaman", 
            mage      = "mage", 
            hunter      = "chasseur", 
            priest      = "prtre", 
            paladin      = "paladin", 
            rogue      = "voleur", 
            druid      = "druide", 
            cloth      = "tissu", 
            leather      = "cuir", 
            mail      = "mailles", 
            plate      = "plaque"       
                               } 
             
       
      --============================================================================= 
      -- General Strings 
      --============================================================================= 
       
       
      DKPSYS_MSG_GUI_TOGGLED                  = RED .. "DKP_System: ".. WHITE .."Interface Ouverte."; 
       
      DKPSYS_MESSAGE_DKP_FIRSTRUN             = RED .. "DKP_System:".. WHITE .." Premi\195\168re d\195\169tection, ajout de la configuration des options!"; 
      DKPSYS_MESSAGE_DKP_PREVINST             = RED .. "DKP_System:".. WHITE .." Donn\195\169es de configuration d'une ancienne version de dkp_roll, ajustement de configuration."; 
       
       
      DKPSYS_MESSAGE_DKP_LOADED1              = RED .. "DKP_System: ".. WHITE .." Activ\195\169. ".. GREEN.. "(Ver %s)".. WHITE .." Coded by Sammysnake (".. WHITE .. "synd".. RED .. "][".. WHITE .."cate)"; 
      DKPSYS_MESSAGE_DKP_LOADED2              = RED .. "DKP_System: ".. WHITE .." Pour l'aide: /roll help, /auction help"; 
       
      --============================================================================= 
      -- Error Strings 
      --============================================================================= 

      DKPSYS_ERROR_PLAYER_NOT_FOUND             = "Le joueur [%s] n'a pas \195\169t\195\169 trouv\195\169 dans la base de donn\195\169es."; 
      DKPSYS_ERROR_PLAYER_DENIED_BID           = "D\195\169soler %s, seulement les joueurs se trouvant dans la base de donn\195\169es DKP peuvent miser."; 
      DKPSYS_ERROR_PLAYER_DENIED_BOT           = "Acc\195\168s interdit! D\195\169soler, seulement les joueurs inscrits dans la base de donn\195\169es DKP peuvent utiliser les commandes de bot!"; 
      DKPSYS_ERROR_USAGE               = "Erreur - La commmande n'existe pas!"; 
      DKPSYS_ERROR_HELP_USAGE               = "Erreur - Aucune aide n'existe pour cette commande. V\195\169rifier l'orthographe de votre commande!"; 
       
      DKPSYS_ERROR_SQLVARS_ERROR1            = RED .. "DKP_System:".. WHITE .." Erreur - sqlvars.lua n'existe pas!"; 
      DKPSYS_ERROR_SQLVARS_ERROR2            = RED .. "DKP_System:".. WHITE .." Erreur - lancez tout d'abors DKP_System"; 
      DKPSYS_ERROR_SQLVARS_ERROR3            = RED .. "DKP_System:".. WHITE .." Erreur - avec la commande: /console reloadui !"; 
      DKPSYS_ERROR_SQLVARS_ERROR4            = RED .. "DKP_System:".. WHITE .." Erreur - Apr\195\168s avoir mise  jour les variables,"; 
      DKPSYS_ERROR_SQLVARS_ERROR5            = RED .. "DKP_System:".. WHITE .." Erreur - pour ce faire lancer le programme de mise  jour!"; 
       
      DKPSYS_ERROR_VER_ERROR1               = RED .. "DKP_System:".. WHITE .." Erreur -  La version ne correspond pas, v\195\169rifier que dkp_roll, dkp_roll updater, and process_dkp.php sont  jour!"; 
      DKPSYS_ERROR_VER_ERROR2               = RED .. "DKP_System:".. WHITE .." Erreur -  DKP_Roll Version: %s"; 
      DKPSYS_ERROR_VER_ERROR3               = RED .. "DKP_System:".. WHITE .." Erreur -  Process_dkp.php Version: %s"; 
       
      DKPSYS_ERROR_UNKNOWN               = RED .. "DKP_System:".. WHITE .." Erreur -  Erreur inconue!!"; 
       
      DKPSYS_WARNING_ROLL1               = RED .. "DKP_System:".. WHITE .." ATTENTION: Mise d\195\169tect\195\169e, malg\195\169s que le system de loot est configurer en temps que %s ench\195\168re."; 
      DKPSYS_WARNING_ROLL2               = RED .. "DKP_System:".. WHITE .." Typez '/roll set' pour permettre les mises sur les ench\195\168res!"; 
      DKPSYS_WARNING_ROLL3               = RED .. "DKP_System:".. WHITE .." Ce message ne sera plus pr\195\169sent pour les prochains mises."; 
       
      -- ## General Usage 
       
      DKPSYS_GENERAL_COMMAND_USAGE_LINE1       = GREEN .. "Usage:" .. WHITE .."  /roll (on | off | announce | group | raid | guild | say)"; 
      DKPSYS_GENERAL_COMMAND_USAGE_LINE2       = GREEN .. "Usage:" .. WHITE .."  /roll set - Pour permettre le roll sur les ench\195\168res"; 
      DKPSYS_GENERAL_COMMAND_USAGE_LINE3       = GREEN .. "Usage:" .. WHITE .."  /roll bot (on | off) - Activation/D\195\169sactivation des commande 'bot'"; 
      DKPSYS_GENERAL_COMMAND_USAGE_LINE4       = GREEN .. "Usage:" .. WHITE .."  /roll bot (showtell | hidetell) - Activation/D\195\169sactivation de l'\195\169cho des r\195\169ponses aux wisp des 'bot'"; 
      DKPSYS_GENERAL_COMMAND_USAGE_LINE5       = GREEN .. "Usage:" .. WHITE .."  /roll mod {number} - Change le modificateur de point (Par d\195\169faut=2)"; 
       
       
      --============================================================================= 
      -- Auction Strings 
      --============================================================================= 
       
      DKPSYS_AUCTION_DROPDOWN_LIST = { 
            {name="Ench\195\168re ouverte", value="OPEN", shortname="Ouverte"}, 
            {name="Ench\195\168re ferm\195\169e", value="CLOSED", shortname="Ferm\195\169e"}, 
            {name="Ench\195\168re mis\195\169e", value="ROLL", shortname="Mis\195\169e"} 
      };       
       
      DKPSYS_AUCTION_TYPES    = { 
            CLOSED    = "CLOSED", 
            OPEN    = "OPEN", 
            ROLL    = "ROLL", 
      } 
       
      DKPSYS_AUCTION_DISPLAY_BIDS             = RED .. "DKP_System:".. WHITE .." Affiche les ench\195\168res courante..."; 
        DKPSYS_AUCTION_CHANNEL                   = RED .. "DKP_System:".. WHITE .. "Ench\195\168re ouverte, \195\169coute du channel [%s]"; 
      DKPSYS_AUCTION_CHANNEL_SET              = RED .. "DKP_System:".. WHITE .. "Channel est configurer sur [%s]"; 
       
      -- ## Auction Usage 
      DKPSYS_AUCTION_COMMAND_USAGE_LINE1      = GREEN .. "Usage:" .. WHITE .."  /auc (open | closed) - Ajuste le mode d'action  OUVERT/FERMER."; 
       
      -- ## Errors/Warnings/Notifications 
      DKPSYS_AUCTION_WISP_INSUFFICENT_DKP1    = "Vous n'avez pas assez de DKP pour participer  l'ench\195\168re!"; 
      DKPSYS_AUCTION_WISP_BID_DROPPED      = "La mise original de %s DKP est annul\195\169e."; 
      DKPSYS_AUCTION_WISP_BID_ACCEPTED   = "La mise est ACCEPTEE pour %s DKP!"; 
      DKPSYS_AUCTION_TYPE         = RED .. "DKP_System:".. WHITE .." Le system de roll est configurer sur %s"; 
      DKPSYS_AUCTION_STARTED         = RED .. "DKP_System:".. WHITE .." Ench\195\168re ouverte."; 
      DKPSYS_AUCTION_ENDED         = RED .. "DKP_System:".. WHITE .." Ench\195\168re termin\195\169e."; 
       
      -- ## ROLL:Auction Usage 
      DKPSYS_AUCTION_POINT_MOD           = RED .. "DKP_System:".. WHITE .." Le modificateur de point du raid est \195\169gal  %s."; 
       
      -- ## OPEN:Auction Usage 
      DKPSYS_AUCTION_USAGE_SETCH      = RED .. "DKP_System:".. WHITE .." Utilisez /auc ch <channel> pour configurer le channel des ench\195\168res, et v\195\169rifier d'tre dans ce channel /join <channel>" 
      DKPSYS_AUCTION_WISP_NO_AUCTION      = "Il n'y a pas d'ench\195\168re d'ouverte!"; 
      DKPSYS_AUCTION_WISP_NOT_OPENMODE     = "N'est pas en mode 'ench\195\168re ouverte'!"; 
      DKPSYS_AUCTION_WISP_NOT_CLOSEDMODE   = "N'est pas en mode 'ench\195\168re ferm\195\169e'!"; 
       
      -- ## Slash Command Usage 
      DKPSYS_SLASH_MSG_INVALID_ARGUMENTS   = RED .. "DKP_System:".. WHITE .." Arguments invalides..."; 
      DKPSYS_SLASH_MSG_ALREADY_ENABLED   = RED .. "DKP_System:".. WHITE .." D\195\169j activ\195\169!"; 
      DKPSYS_SLASH_MSG_ENABLED      = RED .. "DKP_System:".. WHITE .." Activ\195\169!"; 
      DKPSYS_SLASH_MSG_DISABLED      = RED .. "DKP_System:".. WHITE .." D\195\169j d\195\169sactiv\195\169!"; 
      DKPSYS_SLASH_MSG_ANNOUNCE_DISABLED   = RED .. "DKP_System:".. WHITE .." Annonces d\195\169sactiv\195\169es!"; 
      DKPSYS_SLASH_MSG_ANNOUNCE_ENABLED   = RED .. "DKP_System:".. WHITE .." Annonces activ\195\169es ( /%s )!"; 
      DKPSYS_SLASH_MSG_ANNOUNCE_TYPE      = RED .. "DKP_System:".. WHITE .." Annonces configur\195\169es sur /%s!"; 
       
       
      --============================================================================= 
      -- Bot Strings 
      --============================================================================= 
       
      -- ## BOT 
       
      DKPSYS_BOT_ENABLED         = RED .. "DKP_System:".. WHITE .." BOT est activ\195\169! (Maintenant les commandes '%s' sont accept\195\169es)"; 
      DKPSYS_BOT_DISABLED         = RED .. "DKP_System:".. WHITE .." BOT est d\195\169sactiv\195\169!"; 
      DKPSYS_BOT_SHOW_WISPER                   = RED .. "DKP_System:".. WHITE .." BOT montre les r\195\169ponses aux autres joueurs!"; 
      DKPSYS_BOT_HIDE_WISPER                   = RED .. "DKP_System:".. WHITE .." BOT cache les r\195\169ponses aux autres joueures!"; 
       
       
      -- ## BOT:User 
       
      DKPSYS_BOT_ACCESSDENIED         = "Acc\195\168s interdit! D\195\169soler, seulement les joueurs inscrits dans la base de donn\195\169es DKP ont acc\195\168s aux commandes 'bot'!"; 
       
      DKPSYS_BOT_NEWUSER1         = "(Nouvel utilisateur d\195\169tect\195\169) Le mode de recherche est configur\195\169 sur 'all', typez '%s searchmode (all / any)' pour le changer."; 
      DKPSYS_BOT_NEWUSER2         = "(Nouvel utilisateur d\195\169tect\195\169) Le seuil de recherche est configur\195\169 sur 0, typez '%s searchth {number}' pour le changer."; 
      DKPSYS_BOT_NEWUSER3         = "(Nouvel options d'utilisateur) Le resultat de recherche est configur\195\169 sur 10, typez '%s results {number}' pour le changer."; 
      DKPSYS_BOT_NEWUSER4         = "Pour les commandes 'bot' typez '%s help', et pour plus d'information sur chaque commande typez '%s help <command>' "; 
      DKPSYS_BOT_NEWUSER5         = "Il est conseill\195\169 que vous redimensionnez les fentres de chat, de faon  ce que le texte tienne sur 1 ligne et qu'il n'y ai pas de retour  la ligne!"; 
       
       
      DKPSYS_BOT_USERDKP         = "(Vous avez en ce moment %s DKP)"; 
      DKPSYS_BOT_USERDKP_DETAILED      = "Vous avez %s DKP, vous en avez d\195\169pens\195\169 %s et gagn\195\169 %s ."; 
      DKPSYS_BOT_USERSDKP_DETAILED      = "%s a en ce moment %s DKP, il en a d\195\169pens\195\169 %s et gagn\195\169 %s."; 
       
      DKPSYS_BOT_LAST_DB_UPDATE      = "[Derni\195\168re mise  jour avec le site web @ %s]"; 
       
      DKPSYS_BOT_SEARCH_MODE         = "Le mode de recherche est configurer pour respecter la case : %s!"; 
      DKPSYS_BOT_SEARCH_THRESHOLD      = "Le seuil de recherche est configurer pour tre plus grand ou \195\169gal  %s"; 
      DKPSYS_BOT_SEARCH_RESULTS      = "Le nombre de r\195\169sultat de recherche est r\195\169gl\195\169  %s"; 
       
      -- ## BOT:Queries 
       
      DKPSYS_BOT_ITEM_NOHISTORY      = "Ne peut pas trouver l'historique du joueur %s"; 
      DKPSYS_BOT_ITEM_HISTORY         = "Achichage de l'historique des objets pour %s"; 
      DKPSYS_BOT_ITEM_DKPSPENT      = "%s Points de raid d\195\169pens\195\169s!"; 
       
      DKPSYS_BOT_QUERY_TOPDKP_FOR      = "Le top des points de raid de %s pour %s"; 
      DKPSYS_BOT_QUERY_TOPDKP_OVERALL      = "Le top des points de raid de %s en tout"; 
       
      DKPSYS_BOT_QUERY_DKP         = "#%s] %s avec %s points de raid. [#%s overall]"; 
      DKPSYS_BOT_QUERY_DKP_CLASS      = "#%s [%s] %s avec %s points de raid." 
       
      -- ## BOT:Usage 
      DKPSYS_BOT_COMMAND_USAGE_LINE1      = "'%s help <command>' - Afficher l'aide d\195\169taill\195\169e pour une commande sp\195\169cifique"; 
      DKPSYS_BOT_COMMAND_USAGE_LINE2      = "<< Commandes >>"; 
      DKPSYS_BOT_COMMAND_USAGE_LINE3          = "%s, %s <nom du joueur>"; 
      DKPSYS_BOT_COMMAND_USAGE_LINE4      = "%s top, %s top <classe>, %s top (cloth / leather / mail / plate)"; 
      DKPSYS_BOT_COMMAND_USAGE_LINE5      = "%s items, %s items <playername>" 
      DKPSYS_BOT_COMMAND_USAGE_LINE6      = "%s search <mot clef>"; 
      DKPSYS_BOT_COMMAND_USAGE_LINE7      = "%s graids, %s raidinfo <num\195\169ro de sortie>"; 
      DKPSYS_BOT_COMMAND_USAGE_LINE8      = "%s raids, %s raids <nom du joueur>"; 
       
      -- ## BOT:Type Mismatch 
       
      DKPSYS_BOT_ERR_MISMATCH_RAIDINFO   = "Erreur de syntaxe: Le format est '%s raidinfo {raid id}'"; 
       
      -- ## BOT:Help 
       
      -- rp help rp 
      DKPSYS_BOT_HELP_RP_USAGE_LINE1      = "'%s' - Vous retourne votre nombre de points DKP"; 
      DKPSYS_BOT_HELP_RP_USAGE_LINE2      = "'%s <nom du joueur>' Vous retourne le nombre de points DKP d'un autre joueur"; 
       
      -- rp help top 
      DKPSYS_BOT_HELP_TOP_USAGE_LINE1      = "'%s top' Affiche les joueurs avec le plus de points DKP"; 
      DKPSYS_BOT_HELP_TOP_USAGE_LINE2      = "'%s top <classe>' Afficher les joueurs avec le plus de points DKP pour une classe sp\195\169cifique"; 
       
      -- rp help items 
      DKPSYS_BOT_HELP_ITEMS_USAGE_LINE1    = "'%s items' Afficher l'historique de vos objets"; 
      DKPSYS_BOT_HELP_ITEMS_USAGE_LINE2   = "'%s items <nom du joueur>' Affiche l'historique des objets d'un autre joueur"; 
       
      -- rp help search 
      DKPSYS_BOT_HELP_SEARCH_USAGE_LINE1      = "'%s search <mot clef>' Recherche d'objet par mot clef"; 
      DKPSYS_BOT_HELP_SEARCH_USAGE_LINE2      = "'%s searchmode (all / any) ' Configure le mode de recherche  tout les mots ou  un des mots (typez '%s help searchmode' pour les infos sur la diff\195\169rence entre les deux mode all/any)"; 
      DKPSYS_BOT_HELP_SEARCH_USAGE_LINE3      = "'%s searchth {number} ' Configure le seuil de recherche DKP pour tre plus grand ou \195\169gal  {number}"; 
       
      -- rp help searchmode 
      DKPSYS_BOT_HELP_SEARCHMODE_USAGE_LINE1  = "'%s searchmode (all / any) ' Configure le mode de recherche  tout les mots ou  chaque mot"; 
      DKPSYS_BOT_HELP_SEARCHMODE_USAGE_LINE2  = "exemple: all - vous cherchez l'objet 'nemesis bracers', le moteur de recherche va vous retourner tous les objets qui ont les deux mots dans leur nom"; 
      DKPSYS_BOT_HELP_SEARCHMODE_USAGE_LINE3  = "exemple: any - vous cherchez l'objet 'nemesis bracers', le moteur de recherche va vous retourner tous les objets qui ont 'nemesis' ou 'bracers' dans leur nom"; 
       
      -- rp help searchth 
      DKPSYS_BOT_HELP_SEARCHTH_USAGE_LINE1    = "'%s searchth {number} ' - Configure le seuil de recherche DKP pour tre plus grand ou \195\169gal  {number}"; 
      DKPSYS_BOT_HELP_SEARCHTH_USAGE_LINE2    = "exemple: Vous ne voulez que les objets qui ont une valeur de DKP sup\195\169rieur  10, il vous suffit de mettre cette valeur  10"; 
       
      -- rp help graids 
      DKPSYS_BOT_HELP_GRAIDS_USAGE_LINE1   = "'%s graids' Affiche la derni\195\168re sortie de guilde"; 
      DKPSYS_BOT_HELP_GRAIDS_USAGE_LINE2   = "Un num\195\169ro de sortie est affich\195\169 avant chaque sortie, '$s raidinfo <raid id>' va vous permettre de connaitre les informations sur la sortie"; 
       
      -- rp help raidinfo 
      DKPSYS_BOT_HELP_RAIDINFO_USAGE_LINE1   = "'%s raidinfo <raid id>' Afficher les objets trouv\195\169s sur certains boss et la statistique de class pour la sortie"; 
      DKPSYS_BOT_HELP_RAIDINFO_USAGE_LINE2   = "Le num\195\169ro de sortie peut tre retrouv\195\169 avec la commande'%s graids'"; 
       
      -- rp help raids 
      DKPSYS_BOT_HELP_RAIDS_USAGE_LINE1   = "'%s raids' Affiche les derni\195\168res sorties auxquelles vous avez particip\195\169."; 
      DKPSYS_BOT_HELP_RAIDS_USAGE_LINE2   = "Utilisez '%s raids <nom du joueur>' pour afficher les derni\195\168res sortie auxquelles le joueur  particip\195\169"; 

       
end
