<?php

		// ##############################################################################
		// DKP_ROLL: Process DKP
		//
		// File:		process_dkp.php
		// Author:	Sammysnake of Ner'Zhul	© 2005, 2006 Syndicate Systems
		//          aka synd][cate
		// Website: www.syndsys.com
		//
		// Version: 0.36
		// LAST UPDATED: Mar 25, 2006		
		//
		// Description:	Dumps member table of a eqdkp database, listing dkp / class for 
		// each member.
		
		// ##############################################################################
		// DKP_System License (see license.txt)
		// 
		// This program is free software; you can redistribute it and/or modify it under 
		// the terms of the GNU General Public License as published by the Free Software 
		// Foundation; either version 2 of the License, or (at your option) any later 
		// version.
		// 
		// This program is distributed in the hope that it will be useful, but WITHOUT 
		// ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS 
		// FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more 
		// details.
		// 
		// You should have received a copy of the GNU General Public License along with 
		// this program; if not, write to the Free Software Foundation, Inc., 675 Mass 
		// Ave, Cambridge, MA 02139, USA.		
		//
		// ##############################################################################				  
		 
		// --------------------------------------------------
		// EDIT THESE VALUES TO REFLECT YOUR SETUP HERE
		
		$dbhost="localhost"; // mysql host
		$dbuser="root";	// mysql username
		$dbpass="";	// mysql password
		$dbname="";  //the name of the database					
		$table_prefix = "eqdkp_"; // prefix to your eqdkp tables, "eqdkp_" is default.
		
		// --------------------------------------------------														
		
		error_reporting(E_ERROR);						
		if ( ini_get('safe_mode') ) {
		   // Can't change script exection time :/
		} else {
		   // Set unlimited time for script to run (so script doesn't timeout)
		   set_time_limit(0);
		}					
		
		// BETA Function
		// Converts ISO-blahblah to UTF-8		
		function strto_wowutf($str) {				
								
				$str_encoded = utf8_encode($str); 				
				return $str_encoded;
		}		
		
		// ---------------------------------------------------
		// Do NOT edit these
			
		$version = "0.36";
		$total_players = 0;
		$total_items = 0;
		$total_points = 0;
		$eqdkp_version = "1.2.x";			
		
		(intval($_GET['f']) == 1) ? $filter_inactive=true : $filter_inactive=false;
		$filter_inactive_days = intval($_GET['fdays']);
		(intval($_GET['l']) == 1) ? $limit_history=true : $limit_history=false;
		$limit_history_days = intval($_GET['ldays']);
		
		// ---------------------------------------------------		

		$chandle = mysql_connect($dbhost, $dbuser, $dbpass) 
		    or die("Connection Failure to Database");
		
		mysql_select_db($dbname, $chandle) or die ($dbname . " Database not found." . $dbuser);
		
		// Check if tables exist
		$member_results = mysql_query("SELECT * FROM ".$table_prefix."members LIMIT 1") or die("ERROR: ". mysql_error() ."<BR>Please make sure you have the right table_prefix set it options." ); 
		$item_results = mysql_query("SELECT * FROM ".$table_prefix."items LIMIT 1") or die("ERROR: ". mysql_error() ."<BR>Please make sure you have the right table_prefix set it options." ); 		
		$class_results = mysql_query("SELECT * FROM `".$table_prefix."classes` LIMIT 1"); 
		if ($class_results) {
				// Since this table exists we are dealing with eqdkp 1.3.x
				$eqdkp_version = "1.3.x";
		}
		
		
		// Since we made it here, login details are correct
		// Get type of page request
		$page_request = strtolower($_GET['page']);		
		
		
		
		if ($page_request == "") { 
?>			
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">	
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>DKP_Roll -- process_dkp.php -- Version <?php echo $version; ?></title>
<style type="text/css">
<!--
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 36px;
	color: #FF0000;
}
.style2 {font-family: Arial, Helvetica, sans-serif}
.style7 {font-size: 18px}
.style9 {font-family: Arial, Helvetica, sans-serif; font-size: 24px; }
.style11 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 24px; color: #FF0000; }
-->
</style>
</head>

<body>
<p><span class="style1">  DKP_System </span><span class="style2"><span class="style7">process_dkp.php</span><br>
     
  <span class="style7">VERSION <strong><?php echo $version; ?></strong> <br>
  <br>
  You have setup this page correctly :)<br>
  <br>
  <a href="http://www.curse-gaming.com/mod.php?addid=1292">Visit curse-gaming.com for the latest versions of DKP_System!</a><br>
  <br>
  <span class="style11">Developed by sammysnake (aka synd][cate) <br>
Visit <a href="http://www.syndsys.com">www.syndsys.com/forum</a> for support</span>  </span></span></p>
</body>
</html>


<?php
				
		} elseif ($page_request == "get_current_dkp") {
				// Get raidpoints without spitting out the whole page
				
				// Get date of last raid
				$last_raid_date = 0;
				$raid_results = mysql_query("SELECT * FROM ".$table_prefix."raids") or die(mysql_error()); 
				while($row = mysql_fetch_array($raid_results, MYSQL_ASSOC)) {	
						if ($row['raid_date'] > $last_raid_date)
								$last_raid_date = $row['raid_date'];
				}				
				
				$total_players = 0;
				$member_results = mysql_query("SELECT * FROM ".$table_prefix."members") or die(mysql_error()); 
				while($row = mysql_fetch_array($member_results, MYSQL_ASSOC)) {		    		    
																								
						$inactive_time = ($last_raid_date - $row['member_lastraid'])/(60*60*24);
				    if ( ($row['member_lastraid'] == 0) || ($inactive_time < $filter_inactive_days) || !$filter_inactive) {
								$player_dkps = ($row['member_earned'] - $row['member_spent']) + $row['member_adjustment'];
								$total_points+=$player_dkps;       
								$total_players++;  											
						}
			
				}

				// Get total items				
				$item_results = mysql_query("SELECT * FROM ".$table_prefix."items") or die(mysql_error()); 
				$total_items = mysql_num_rows($item_results);
				
				echo "--NFO:NAME:process_dkp.php\n";
				echo "--NFO:VERSION:". $version ."\n";		
				echo "--NFO:EQDKP_VERSION:". $eqdkp_version ."\n";	
				echo "--NFO:PAGE:summary_info\n";
				echo "--NFO:PLAYERS:$total_players\n";
				echo "--NFO:ITEMS:$total_items\n";	
				echo "--NFO:POINTS:$total_points\n\n";
				
		} elseif ($page_request == "get_sqlvars") {
				// get_sqlvars : request for sqlvars.lua file
		
				// Spit out program / version headers
				
				$date_created = date("m.d.y g:i a"); 
				//$date_created = date("r"); 
				
				echo "--==========================================<BR>\n";
				echo "-- Created by process_dkp.php (Version ".$version.")<BR>\n";
				echo "--                                          <BR>\n";
				echo "-- File Created at $date_created            <BR>\n";
				echo "--==========================================<BR><BR>\n\n";
				echo "--NFO:NAME:process_dkp.php\n";
				echo "--NFO:VERSION:". $version ."\n";		
				echo "--NFO:EQDKP_VERSION:". $eqdkp_version ."\n";
				echo "--NFO:PAGE:sqlvars\n";
				
				//----------------------------------------------------------
				// DKP_ROLL_PLAYERS Output
				//----------------------------------------------------------		
				
				// Get date of last raid
				$last_raid_date = 0;
				$query = "SELECT * FROM ".$table_prefix."raids";
				$raid_results = mysql_query($query) or die($query."\n".mysql_error()); 
				while($row = mysql_fetch_array($raid_results, MYSQL_ASSOC)) {	
						if ($row['raid_date'] > $last_raid_date)
								$last_raid_date = $row['raid_date'];
				}
				
				$query = "SELECT * FROM ".$table_prefix."members";
				$member_results = mysql_query($query) or die($query."\n".mysql_error()); 
				while($row = mysql_fetch_array($member_results, MYSQL_ASSOC)) {		    		    
				    		    
				    $player = strtolower($row['member_name']);		    
				    
				    $inactive_time = ($last_raid_date - $row['member_lastraid'])/(60*60*24);
				    if ( ($row['member_lastraid'] == 0) || ($inactive_time < $filter_inactive_days) || !$filter_inactive) {			    
						    $player_dkps = ($row['member_earned'] - $row['member_spent']) + $row['member_adjustment'];	    						    
						    $player_data[$player]['RaidPoints'] = $player_dkps;

						    //Get class of this player
						    if ($eqdkp_version == "1.3.x") {
						    		// eqdkp 1.3.x support
						    		$player_class_id = $row['member_class_id'];
						    		$query = "SELECT * FROM `".$table_prefix."classes` WHERE `class_id` =".$player_class_id;
						    		$class_results = mysql_query($query) or die($query."\n".mysql_error()); 
										$class_row = mysql_fetch_array($class_results, MYSQL_ASSOC);
										
										$player_class = $class_row['class_name'];																			
										
																	    	
						    } else {
						    		// eqdkp 1.2.x support
						    		$player_class = $row['member_class'];
						  	}								    
						    
						    $player_data[$player]['Class'] = $player_class;
						    
						    $total_points+=$player_dkps;
								$total_players++;		    		
						}    
				} 		
						
				$query = "SELECT * FROM ".$table_prefix."items";
				$item_results = mysql_query($query) or die($query."\n".mysql_error()); 
		 		while($item_row = mysql_fetch_array($item_results, MYSQL_ASSOC)) {   
		 				// echo $item_row['item_buyer'] .":". $item_row['item_name'] .":". $item_row['item_value'] ."\n";
		 				
		 				$buyer = strtolower($item_row['item_buyer']);
		 				$item = $item_row['item_name'];
		 				$item_value = $item_row['item_value'];
		 				$item_date = $item_row['item_date'];
		 				
		 				$player_data[$buyer]['Items'][$item][0] = $item_value;
		 				$player_data[$buyer]['Items'][$item][1] = $item_date;		 				
		 				
		 				$total_items++;
				}		
				
				echo "--NFO:PLAYERS:$total_players\n";
				echo "--NFO:ITEMS:$total_items\n";	
				echo "--NFO:POINTS:$total_points\n\n";	
				
				echo "DKP_ROLL_PLAYERS = {\n";				
				foreach ( $player_data as $player => $player_values ) {
						echo "     [\"". strto_wowutf($player) ."\"] = {\n";
						
						foreach ($player_values as $value_name => $value) {
								if (is_array($value)) {
										echo "          [\"$value_name\"] = {\n";
										foreach ($value as $item_name => $item_data) {
												// eqdkp replaces ' with ?, so change it back
												$item_name = str_replace("?", "'", $item_name);
												
												echo "               [\"$item_name\"] = {\n";																										
														echo "                    [\"cost\"] = $item_data[0],\n";		
														echo "                    [\"date\"] = \"". date("M j, y", $item_data[1]) ."\",\n";		
												echo "               },\n";																	
												
										}
										echo "          },\n";
								} else {
										if (preg_match("/-?[.0-9]{1,7}/", $value)) {
												// Is a number
												echo "          [\"$value_name\"] = $value,\n";
										} else {
												// Is a string
												echo "          [\"$value_name\"] = \"$value\",\n";
										}
										
								}
								
						}			
						
						echo "     },\n";
				}
				echo "}\n\n"; // End of DKP_ROLL_PLAYERS
				
				//----------------------------------------------------------
				// DKP_ROLL_RAIDS Output
				//----------------------------------------------------------
						
				echo "DKP_ROLL_RAIDS = {\n";	
					
				if ($limit_history == true) {
						$query = "SELECT * FROM ".$table_prefix."raids ORDER BY `raid_date` DESC LIMIT 0 , ". $limit_history_days;
						$raid_results = mysql_query($query) or die($query."\n".mysql_error()); 
				} else {
						$query = "SELECT * FROM ".$table_prefix."raids ORDER BY `raid_date` DESC";
						$raid_results = mysql_query($query) or die($query."\n".mysql_error()); 		
				}

		 		while($raid_row = mysql_fetch_array($raid_results, MYSQL_ASSOC)) {   
		 				
		 				$raid_attendance_class = array();
		 				$raid_attendance_total = 0;
		 			
		 				$raid_id = $raid_row['raid_id'];
		 				$raid_timestamp = $raid_row['raid_date'];
		 				$raid_name = $raid_row['raid_name'];
		 				$raid_name = str_replace("|", "/", $raid_name);
		 				$raid_worth = $raid_row['raid_value'];
		 				$raid_date = date("M j, y", $raid_timestamp);
		 				
		 				// Raid Information essentials
						echo "     [\"$raid_timestamp\"] = {\n";
		 				echo "          [\"raid_id\"] = $raid_id,\n";
		 				echo "          [\"raid_name\"] = \"$raid_name\",\n";
		 				echo "          [\"raid_date\"] = \"$raid_date\",\n";
		 				echo "          [\"raid_worth\"] = $raid_worth,\n";
		 				echo "          [\"raid_attendees\"] = {\n";
		 				
		 				// Query all attendies that attended this raid
		 				$query = "SELECT * FROM ".$table_prefix."raid_attendees WHERE `raid_id` = $raid_id";
		 				$raid_attendee_results = mysql_query($query) or die($query."\n".mysql_error()); 		
		 				while($raid_attendee_row = mysql_fetch_array($raid_attendee_results, MYSQL_ASSOC)) {   
		 						$raid_attendee_id = $raid_attendee_row['raid_id'];
		 						$raid_attendee_member_name = strtolower($raid_attendee_row['member_name']);
		 						
		 						// Create array for each attendee
								//echo "               [\"$raid_attendee_member_name\"] = {\n";															
								echo " [\"".strto_wowutf($raid_attendee_member_name)."\"] = {\n";
								
								// Get player information						
								$member_results = mysql_query("SELECT * FROM `".$table_prefix."members` WHERE `member_name` = '$raid_attendee_member_name'") or die(mysql_error()); 
								$row_member = mysql_fetch_array($member_results, MYSQL_ASSOC);
								
								// Get player class information									    	    
						    if ($eqdkp_version == "1.3.x") {
						    		// eqdkp 1.3.x support
						    		$raid_player_class_id = $row_member['member_class_id'];
						    		    
						    		$class_results = mysql_query("SELECT * FROM `".$table_prefix."classes` WHERE `class_id` = ".$raid_player_class_id) or die(mysql_error()); 
										$class_row = mysql_fetch_array($class_results, MYSQL_ASSOC);
										
										$raid_player_class = $class_row['class_name'];										    	
						    } else {
						    		// eqdkp 1.2.x support
						    		$raid_player_class = $row_member['member_class'];
						  	}							
														
								// Add class to player array
								echo "                    [\"class\"] = \"$raid_player_class\",\n";						
								
								// For Statistics, get class count
								$raid_attendance_class[$raid_player_class]++;
								$raid_attendance_total++;
								
								// Add items to player array if they won something
								$query = "SELECT * FROM `".$table_prefix."items` WHERE `raid_id` = $raid_id AND `item_buyer` = '$raid_attendee_member_name'";
								$raid_items_results = mysql_query($query) or die($query."\n".mysql_error()); 		
								
								// If items were found for this player, add array index
								if (mysql_num_rows($raid_items_results)) {						
										echo "                    [\"items\"] = {\n";					
								}
								
								while($raid_items_row = mysql_fetch_array($raid_items_results, MYSQL_ASSOC)) {    								
										$raid_item_id = $raid_items_row['item_id'];
										$raid_item_name = $raid_items_row['item_name'];								
										$raid_item_buyer = strtolower($raid_items_row['item_buyer']);
										$raid_item_raidid = $raid_items_row['raid_id'];
										$raid_item_value = $raid_items_row['item_value'];
																		
										if (($raid_id == $raid_item_raidid) && ($raid_attendee_member_name == $raid_item_buyer)) {
													$raid_item_name = str_replace("?", "'", $raid_item_name);
													
													echo "                         [\"$raid_item_name\"] = $raid_item_value,\n";											
													
										}									
		 						}
		 						
		 						// If items were found for this player, close array index
		 						if (mysql_num_rows($raid_items_results)) {						
										echo "                    },\n";	// End of Item Array		
								}
		 						
		 						echo "               },\n";	// End of Player Array
		 				}
		 				echo "          },\n";		// End of Raid Attendees Array
		 				
		 				// Class distrubution statistics
		 				echo "          ['class_distribution'] = {\n";
		 				foreach ($raid_attendance_class as $class_name => $class_count) {
		 						echo "               ['$class_name'] = {\n";
		 						
		 						// Calculate % for each class 						
		 						$percent_class = (($class_count / $raid_attendance_total)*100);
		 						$percent_class = number_format($percent_class, 1, '.', '');
		 						
		 						echo "                     ['percent'] = $percent_class,\n";
		 						echo "                     ['total'] = $class_count,\n";
		 						echo "               },\n";						
		 				}
		 				
		 				echo "          },\n";
		 				
		 				echo "     },\n";		// End of Raid Array
		 				
		 				//echo "id:". $raid_row['raid_id'] ."\n";
		 				//echo "raid name:". $raid_row['raid_name'] ."\n";
		 				//echo "date:". $raid_row['raid_date'] ."\n";
		 		}
				echo "}\n\n";		// End of DKP_ROLL_RAIDS
				
				echo "DKP_ROLL_UPDATE_INFO = {\n";
				echo "     [\"date\"] = \"$date_created\",\n";
				echo "     [\"process_dkp_ver\"] = $version,\n";
				echo "     [\"total_players\"] = $total_players,\n";
				echo "     [\"total_items\"] = $total_items,\n";
				echo "     [\"total_points\"] = $total_points,\n";
				echo "}";
		} else {
				echo "Invalid Request!";
		}
		
		mysql_close($chandle);
			
?>