
-- LVOnyxia
LVBM_ONYXIA_INFO		= "Displays a warning when Onyxia does her deep breath ability during phase two.";
LVBM_ONYXIA_BREATH_EMOTE 	= "takes in a deep breath...";
LVBM_ONYXIA_BREATH_ANNOUNCE	= "*** Deep Breath ***"
LVBM_ONYXIA_PHASE2_YELL		= "This meaningless exertion bores me. I'll incinerate you all from above!";
LVBM_ONYXIA_PHASE2_ANNOUNCE	= "*** Phase 2 ***"
LVBM_ONYXIA_PHASE3_YELL		= "It seems you'll need another lesson, mortals!";
LVBM_ONYXIA_PHASE3_ANNOUNCE	= "*** Phase 3 ***"

-- LVLordKazzak
LVBM_KAZZAK_INFO		= "Announces Lord Kazzak's Supreme Mode and returns the time needed to kill him";
LVBM_KAZZAK_START_YELL		= "For the Legion! For Kil'Jaeden!";
LVBM_KAZZAK_NAME		= "Lord Kazzak";
LVBM_KAZZAK_BAR_TEXT		= "Supreme Mode";
LVBM_KAZZAK_DIES		= "Lord Kazzak dies.";
LVBM_KAZZAK_ANNOUNCE_START	= "*** 3 min until Supreme Mode ***";
LVBM_KAZZAK_ANNOUNCE_TIMENEEDED = "*** Killed Lord Kazzak in %d seconds ***";
LVBM_KAZZAK_ANNOUNCE_SEC	= "*** %d sec until Supreme Mode ***";

-- LVBattleGrounds
LVBM_BGMOD_LANG = {
	["AVTURNININFO"] = "Auto turn-in reputation items",
	["THANKS"] = "Thanks for using La Vendetta BossMods, happy PvP",
	["ZONE"] = "Alterac Valley",
	["NPC"] = {	-- Alterac Valley
		["SMITHREGZAR"] 		= "Smith Regzar",			-- armor
		["PRIMALISTTHURLOGA"] 		= "Primalist Thurloga",			-- icelord
		["WINGCOMMANDERJEZTOR"] 	= "Wing Commander Jeztor",		
		["WINGCOMMANDERGUSE"] 		= "Wing Commander Guse",
		["WINGCOMMANDERMULVERICK"] 	= "Wing Commander Mulverick",
		["MURGOTDEEPFORGE"] 		= "Murgot Deepforge",			-- armor
		["ARCHDRUIDRENFERAL"] 		= "Arch Druid Renferal",		-- forestlord
		["WINGCOMMANDERVIPORE"] 	= "Wing Commander Vipore",
		["WINDCOMMANDERSLIDORE"] 	= "Wing Commander Slidore",
		["WINGCOMMANDERICHMAN"] 	= "Wing Commander Ichman",
		["STORMPIKERAMRIDERCOMMANDER"]	= "Stormpike Ram Rider Commander",
		["FROSTWOLFWOLFRIDERCOMMANDER"]	= "Frostwolf Wolf Rider Commander",
	},
	["ITEM"] = {	-- Alterac Valley
		["ARMORSCRAPS"] = "Armor Scraps",
		["SOLDIERSBLOOD"] = "Stormpike Soldier's Blood",
		["LIEUTENANTSFLESH"] = "Stormpike Lieutenant's Flesh",
		["SOLDIERSFLESH"] = "Stormpike Soldier's Flesh",
		["COMMANDERSFLESH"] = "Stormpike Commander's Flesh",
		["STORMCRYSTAL"] = "Storm Crystal",
		["LIEUTENANTSMEDAL"] = "Frostwolf Lieutenant's Medal",
		["SOLDIERSMEDAL"] = "Frostwolf Soldier's Medal",
		["COMMANDERSMEDAL"] = "Frostwolf Commander's Medal",
		["FROSTWOLFHIDE"] = "Frostwolf Hide",
		["ALTERACRAMHIDE"] = "Alterac Ram Hide",
	},
	["AV_TARGETS"] = {
		"Stormpike Aid Station",
		"Dun Baldar North Bunker",
		"Dun Baldar South Bunker",
		"Stormpike Graveyard",
		"Icewing Bunker",
		"Stonehearth Graveyard",
		"Stonehearth Bunker",
		"Snowfall Graveyard",
		"Iceblood Tower",
		"Iceblood Graveyard",
		"Tower Point",
		"Frostwolf Graveyard",
		"West Frostwolf Tower",
		"East Frostwolf Tower",
		"Frostwolf Relief Hut"
	},
	["AB_TARGETS"] = {
		"farm",
		"lumber mill",
		"blacksmith",
		"mine",
		"stables"
	},
	["HASASSAULTED"]	= "has assaulted",
	["CLAIMSTHE"]		= "claims the",
	["HASDEFENDEDTHE"]	= "has defended the",
	["HASTAKENTHE"]		= "has taken the",
	["UNDERATTACK"]		= "under attack",
	["BYTHE"]		= "by the",
	["ALLIANCE"]		= "Alliance",
	["HORDE"]		= "Horde",
}

LVBM_BGMOD_EN_TARGET_AV = LVBM_BGMOD_LANG.AV_TARGETS;
LVBM_BGMOD_EN_TARGET_AB = LVBM_BGMOD_LANG.AB_TARGETS;

LVBM_SBT["Alliance: Lumber mill"] = "Alliance: Lumber Mill";
LVBM_SBT["Horde: Lumber mill"] = "Horde: Lumber Mill";


